Subject: Re: paper pots

From: [email-masked] (Tom Rudnick)
Date: 28 Feb 1995 20:12:05 GMT

Gary Cooper ([email-masked]) writes:
> In article <[email-masked]>

OK, I lost the original posting, and am REALLY responding to |
>            [email-masked] "Kopal Barnouin-Jha" writes: <--+

> > I saw this little wood gadget in a catalogue that was to be used to make 
> > paper pots out of newspaper, with recycling/ability to plant directly into 
> > ground being the + points.  On the down side, it seemed expensive, about 
> > $17.  
> > 
> > a)  Do paper pots made with this simple gadget have bases?
> > b)  If not, do you stack on an impermeable plastic tray so they can be moved
> >          around if needed?
> > c)  If anyone here's used paper pots (bought or made), I'd like to hear about 
> >          those as compared to, say, peat.
> > 

I bought a paper-pot maker last year from Johnny's Seeds. It makes little
pots about 2.25" in diameter and 2.5" high with folded bottoms. I found
that they worked very well for vegetables that didn't have large root
systems (like tomatoes). I used mine for all of my pepper crop and everything
but my tomatoes. The newspaper degrades quickly, but I placed all of mine
in a plastic flat, where I could water them by soaking them all at once.

The degraded paper holds together well enough as long as it is't moved
much. The tomatoes that I _did_ put in the paper pots quickly outgrew the 
small bundle of dirt, and weren't as vigorous as those in the larger peat pots.

Once in the garden, I never saw the pots again. I'm going to use them again
this year for my non-tomato transplants. I use the larger peat pots for
my tomato transplants.

-Tom
----------------/------------------------------------------------------------
Tom Rudnick     | [email-masked] | When the ship runs out of ocean
Fort Collins,CO | They Might Be Giants - | and the vessel runs aground
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=| Land's where we know the boat is found.